
body {
 font-family: 'Kaushan Script', cursive;
  background-image: url("rainbow.jpg");
}
.container {
  position: absolute;
  top: 25%;
  left: 50%;
  margin-top: -50px;
  margin-left: -50px;
  width: 250px;
  height: 250px;
}
.center {
  display: flex;
  justify-content: center;
  align-items: center;
}
button {
  min-width: 150px;
  height: 150px;
  margin-left: 10px;
  border-radius: 100px;
  border: 2px solid black;
  cursor: pointer;
  background-color:#26f7fd;
  color: black;
  font-weight: 600;
}
button:hover {
transform: scale(1.25);


}
